@charset "UTF-8";
/* CSS Document */

/*			quality 06
==============================*/
.contents_Wrap {
	background: transparent;
	color: #3e4e57;
	padding: 0 0 100px;
}
.contents_Wrap section {
	overflow: hidden;
}
.contents_Wrap figure {
	position: relative;
	height: fit-content;
}

.page_mv {
	position: relative;
	background: url(../img/main.jpg) no-repeat center 0;
	background-size: cover;
	/* aspect-ratio: 14 / 3; */
	height: 300px;
	margin: 0 auto 100px;
}
.page_mv h2 {
	position: absolute;
	top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);

	font-family: "EB Garamond", serif;
	color: #fff;
	font-size: 2vw;
	letter-spacing: 0.2em;
	text-align: center;
	filter: drop-shadow(0 0 3px rgba(0, 0, 0, 0.8)) drop-shadow(0 0 7px rgba(0, 0, 0, 0.8));

}



/* tab_Area */
.tab_Area{
margin: 0 auto;
max-width: 1200px;
width: 96%;
justify-content: space-between;
flex-wrap: wrap;
}
.tab_Area li{
max-width: 185px;
width: calc(100% / 6);
border: 1px solid #5c7db1;
text-align: center;
}
.tab_Area li a{
display: block;
font-size: 15px;
padding: 15px 22px;
color:  #5c7db1;
background: #FFF;
position:relative;
z-index:0;
background: transparent;
transition: .5s;
}
.tab_Area li:nth-child(5) a{
padding: 7.5px 22px;
}

.tab_Area li a:hover {
	color: #fff;
}
.tab_Area li a::before{
content:'';
position:absolute;
top:0;
bottom:0;
left:0;
right:0;
z-index:-1;
background: rgb(223,209,186);
background: linear-gradient(90deg, #5c7db1 0%, #83a7d8 50%, #5c7db1 100%);
opacity: 0;
transition: .5s;
}
.tab_Area li a:hover::before{
opacity: 1;
}
.tab_Area .curr a {
	color: #fff;
background: rgb(223,209,186);
background: linear-gradient(90deg, #5c7db1 0%, #83a7d8 50%, #5c7db1 100%);
}

/* common */
.section_Wrap {
	padding: 100px 0 0;
}
.inner_1000 {
	max-width: 1000px;
	width:94%;
	margin:0 auto;
}

.section_Wrap .title {
	text-align: center;
	color:#273c7d;
	font-size: 14px;
	line-height: 1.3;
	letter-spacing: 2px;
	margin-bottom: 50px;
}
.section_Wrap .title span {
	font-size: 36px;
	line-height: 1.3;
	letter-spacing: 2px;
	font-family: "EB Garamond", serif;
}

.section_Wrap .ttl_btmBorder {
	color:#273c7d;
	font-size: 20px;
	line-height: 1.8;
	letter-spacing: 2px;
	font-weight: 600;
	border-bottom:1px solid #273c7d;
	margin-bottom: 20px;
	position: relative;
}
.section_Wrap .ttl_btmBorder.gold{
	color:#90774f;
	border-bottom:1px solid #90774f;
}
.section_Wrap .ttl_btmBorder.blk{
	color:#000;
	border-bottom:1px solid #000;
}
.section_Wrap .ttl_btmBorder .txt_s_black {
	font-size: 12px;
	color:#273c7d;
	padding-left:1em;
}
.section_Wrap .ttl_btmBorder .logo {
	position: absolute;
	width: 170px;
	bottom: 10px;
	right: 0;
}
.section_Wrap .ttl_btmBorder .logo.kagami {
	width: 113px;
}

.section_Wrap p.txt {
	font-size: 14px;
	line-height: 1.8;
	letter-spacing: 1px;
}
/* .section_Wrap p+figure {
	margin-top: 30px;
} */
.section_Wrap figure+p,
.section_Wrap figure+h4 {
	margin-top: 50px;
}
/* .section_Wrap p.lead_Txt {
	font-size: 20px;
	line-height: 2.0;
	letter-spacing: 3px;
	margin-bottom: 20px;
} */
figure { position: relative;}

.quality_content li .txt {
    margin-bottom: 20px;
}


/*----- 個別 -----*/
/* quality06 safety&clenness
--------------------------- */
/* section_Wrap */
.section_Wrap .img_01 {
	max-width: 950px;
	width:94%;
	margin:0 auto;
}
.section_Wrap .flex{ justify-content: space-between;}
.quality_content{
	width: 100%;
	flex-wrap: wrap;
}
.quality_content.ud{
	align-items: flex-end;
	padding: 0 0 100px;
}
.quality_content li{ margin-bottom: 50px;}
.quality_content li.flex1-1{ width: 100%;}
.quality_content li.flex2-1{ width: 48%;}
.quality_content li.flex3-1{ width: calc(100% / 3);}
.quality_content li.flex3-2{ width: 60%;}

h5{
	color:#273c7d;
	font-size: 16px;
	line-height: 1.3;
	font-weight: 600;
	margin-bottom: 10px;
}

/* 個別設定 */
.sickhouse .flex{ width: 100%;}
.sickhouse .txt_Box{
	width: 48%;
}
.sickhouse .txt_Box:first-child{
	padding-right: 15px;
	border-right: #273c7d 1px solid;
}
.toilet .flex .txt_Box,
.toilet .flex figure{
	width: 48%;
}
.mb30{ margin-bottom: 30px;}

.system24h .txt_Box{ width: 58%;}
.system24h figure{ width: 40%;}

.barrier_free h5{ margin-top: 30px;}

.section_Wrap p.cap_Txt{
	position: relative;
    font-size: 10px;
    bottom: 0px;
    text-align: right;
	line-height: 1.8;
}
.section_Wrap .slope .ttl_btmBorder{ line-height: 1.5;}
.section_Wrap .slope .ttl_btmBorder span{
	display: block;
	margin: 0 0 10px;
	font-size: 12px;
}

.quality_content li.hokkarari {
	margin-bottom: 25px;
}
.quality_content li.hokkarari + li figure:first-of-type {
	margin-bottom: 25px;
}

.mahobin {
	padding-top: 35px;
}
.haisuiko {
	padding-top: 25px;
}
.haisuiko .flex .txt_Box {
	width: 66%;
	flex-wrap: wrap;
}
.haisuiko .flex .txt_Box .txt {
	width: 100%;
}
.haisuiko .flex .txt_Box figure:first-of-type {
	width: 35%;
}
.haisuiko .flex .txt_Box figure:last-of-type {
	width: 63%;
}
.haisuiko .flex > figure {
	width: 30.6%;
} 



/*-----------------------------
tab
-----------------------------*/
@media only screen and (max-width: 1024px) {


}


/*-----------------------------
tab 横
-----------------------------*/
@media only screen and (max-width: 1023px) {
.tab_Area{
flex-wrap: wrap;
box-sizing: border-box;
}
.tab_Area{
flex-wrap: wrap;
box-sizing: border-box;
}
.tab_Area li{
width: calc((100% - 2%) / 3);
max-width: 310px;
}
.tab_Area li:nth-child(-n+3){
margin-bottom: 1%;
}
.tab_Area li a{
font-size: 12px;
padding: 15px 10px;
}
.tab_Area li:nth-child(5) a {
padding: 9px 10px;
}
}


/*-----------------------------
tab・sp
-----------------------------*/
@media only screen and (max-width: 769px) {

	.contents_Wrap {
		padding: 0 0 50px;
	}
	.page_mv {
		background: url(../img/main_sp.jpg) no-repeat center center;
		background-size: cover;
		/* aspect-ratio: 18 / 13.6; */
		height:150px;
		margin: 0 auto 50px;
	}
	.page_mv h2 {
		font-size: 5vw;
	}



	.tab_Area {
	flex-wrap: wrap;
	box-sizing: border-box;
	}
	.tab_Area li{
	width: calc((100% - 4%) / 3);
	max-width: 230px;
	}
	.tab_Area li:nth-child(-n+3){
	margin-bottom: 2%;
	}
	.tab_Area li a{
	font-size: 12px;
	padding: 15.6px 10px;
	}
	.tab_Area li:nth-child(5) a {
	padding: 9.5px 10px;
	}

	/* common */
	.section_Wrap {
		padding:50px 0 0;
	}

	.section_Wrap .title {
		font-size: 13px;
		line-height: 1.3;
		letter-spacing: 2px;
		margin-bottom: 30px;
	}
	.section_Wrap .title span {
		font-size: 26px;
	}
	.section_Wrap .ttl_btmBorder {
		font-size: 16px;
		line-height: 1.6;
		margin-bottom: 15px;
	}
	.section_Wrap .ttl_btmBorder .txt_s_black {
		font-size: 11px;
		padding-left:0;
	}
	.section_Wrap p.txt {
		font-size: 13px;
	}
	.section_Wrap p+figure {
		/* margin-top: 20px; */
	}
	.section_Wrap figure+p {
		/* margin-top: 50px; */
	}
	/* .section_Wrap p.lead_Txt {
		font-size: 18px;
		line-height: 1.6;
		letter-spacing: 3px;
		margin-bottom: 20px;
	} */
	.section_Wrap .ttl_btmBorder .logo {
		width: 136px;
	}
	.section_Wrap .ttl_btmBorder .logo.kagami {
		width: 90px;
	}



	/*----- 個別 -----*/
	/* quality06 planning
	--------------------------- */
	.quality_content li.flex1-1,
	.quality_content li.flex2-1,
	.quality_content li.flex3-1,
	.quality_content li.flex3-2{ width: 100%;}

	h5{ font-size: 14px;}

	/* 個別設定 */
	.toilet .flex,.system24h .flex{ flex-wrap: wrap;}
	.toilet .flex .txt_Box, .toilet .flex figure,
	.system24h .txt_Box,.system24h figure{ width: 100%;}

	.toilet .flex figure,.system24h figure{ margin-top: 20px;}

	.quality_content.ud{ padding: 0 0 50px;}


	.quality_content li.hokkarari {
		margin-bottom: 20px;
	}
	.quality_content li.hokkarari .flex {
		flex-direction: column;
	}
	.quality_content li.hokkarari .flex > * {
		width: 100%;
	}

	.haisuiko {
		padding-top: 0;
	}
	.haisuiko > .flex {
		flex-direction: column;
	}
	.haisuiko .flex .txt_Box {
		width: 100%;
	}
	.haisuiko .flex .txt_Box .txt {
		width: 100%;
	}
	.haisuiko > .flex > figure {
		width: 70%;
		margin: 20px auto 0;
	}

	.barrier_free,.slope {
		margin-bottom: 0px!important;
	}

}
